.lamp-nav-accounts {
  display: block;

  > li {
    padding: 10px 20px;
    > a {
      display: flex;
      color: #222;
      cursor: pointer;
      font-weight: 500;
      i.fa {
        margin-right: 10px;
        width: 20px;
        float: left;
      }
    }

    &:hover, &:focus, &.active {
      background-color: #F9F9F9;
      > a {
        color: #e1192c;
        font-weight: 700;
      }
    }

    &.active {
      border-left: solid 3px #e1192c;
      > a {
        i.fa {
          margin-right: 7px;
        }
      }
    }
  }
}